.change .container {
    width: 895px;
}

.change .h1-bar {
    background: rgb(233, 84, 45);
    width: 894px;
    height: 3px;
    position: relative;
    top: 35px;
}

.change h1 {
    font-size: 49.19px;
    font-weight: 300;
    color: #666;
    box-sizing: border-box;
    display: flex;
    text-align: left;
    justify-content: center;
    align-items: center;
    background: url('../image/title-background.png');
    width: 895px;
    height: 205px;
    border: 2px solid rgb(201, 201, 202);
    border-bottom: 3px solid rgb(201, 201, 202);
    border-radius: 2px;
    margin-top: 30px;
}

.change h1 span {
    position: relative;
    right: 12px;
}

.change h1 .painter {
    float: right;
    position: relative;
    top: 20px;
    left: 104px;
}

.change .suggest h2 {
    font-size: 42.32px;
    color: #555;
    border-bottom: 2px solid #444;
}

.change h2 img {
    position: relative;
    top: 12px;
}

.change .suggest .suggest-text {
    color: #666;
    font-size: 21.33px;
    line-height: 1.2;
    margin-bottom: 0;
}

.change .whats-happen h2,
.change .whats-date h2,
.change .question h2 {
    font-size: 42.32px;
    color: #555;
}

.change .whats-happen h2 {
    position: relative;
    top: 40px;
}

.change .question h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.change .whats-happen h2 img,
.change .whats-date h2 img,
.change .question h2 img {
    display: inline-block;
    position: relative;
    top: 17px;
    margin-right: 4px;
}

.change .whats-date .date-image {
    display: inline-block;
    margin-top: 20px;
    margin-left: 70px;
}

.change .question p {
    color: #666;
    font-size: 21.33px;
    line-height: 1.2;
}
